Bug 25972 - Translations bugs
Summary: Translations bugs
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: Brock Organ
URL:
Whiteboard: Florence RC-1
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-04 12:23 UTC by Antonio Zugaldia
Modified: 2007-04-18 16:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-19 23:59:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Antonio Zugaldia 2001-02-04 12:23:46 UTC
When you install the beta in Spanish there is bad translations:

- Some packages from GNOME have the same text "muchas utilidades de 
red...", this is not true. I don't konow if this happens with other 
packages.
- When you choose packages to install (Printer Support, X, GNOME, 
KDE, ...) there is two or more groups w/ same translation. This is not 
true and can make install a wrong group of packages.
- There is no spaces after "." sometimes, this is not a problem but make 
it poor (appresurated translation).

Regards!

Comment 1 Glen Foster 2001-02-05 21:54:24 UTC
Re-assigning to Preston at his request.

Comment 2 Glen Foster 2001-02-05 22:50:32 UTC
We (Red Hat) should really try hard to fix this before next release.

Comment 3 Tim Waugh 2001-02-09 13:24:21 UTC
See also the Spanish translation of the glibc summary.

Comment 4 Preston Brown 2001-02-15 01:23:17 UTC
fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.